<ion-header>
  <ion-toolbar>
    <ion-title text-center>About</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <div text-center class="about-center">
    <div>
      <p>Simple calculator app build with ionic framework</p>
      <p>Developed by: <span style="color: green;">@ashraf.istvn</span></p>
    </div>
  </div>
</ion-content>
